/* Matthew Labs Website Font Settings */

@font-face {
    font-family: 'VegurBold';
    src: url('../fonts/vegur-b_0.602-webfont.eot');
    src: url('../fonts/vegur-b_0.602-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/vegur-b_0.602-webfont.woff') format('woff'),
         url('../fonts/vegur-b_0.602-webfont.ttf') format('truetype'),
         url('../fonts/vegur-b_0.602-webfont.svg#VegurBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'VegurLight';
    src: url('../fonts/vegur-l_0602-webfont.eot');
    src: url('../fonts/vegur-l_0602-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/vegur-l_0602-webfont.woff') format('woff'),
         url('../fonts/vegur-l_0602-webfont.ttf') format('truetype'),
         url('../fonts/vegur-l_0602-webfont.svg#VegurLight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'VegurSemiBold';
    src: url('../fonts/vegur-m_0602-webfont.eot');
    src: url('../fonts/vegur-m_0602-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/vegur-m_0602-webfont.woff') format('woff'),
         url('../fonts/vegur-m_0602-webfont.ttf') format('truetype'),
         url('../fonts/vegur-m_0602-webfont.svg#VegurSemiBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'VegurRegular';
    src: url('../fonts/vegur-r_0.602-webfont.eot');
    src: url('../fonts/vegur-r_0.602-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/vegur-r_0.602-webfont.woff') format('woff'),
         url('../fonts/vegur-r_0.602-webfont.ttf') format('truetype'),
         url('../fonts/vegur-r_0.602-webfont.svg#VegurRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}